Hey folks, there is a new Podcast category for forums https://forums.plex.tv/categories/podcasts
If you have not already, we suggest setting your Plex username to something else rather than email which is displayed on your posts in forum. You can change the username at https://app.plex.tv/desktop#!/account
Welcome to our forums! Please take a few moments to read through our Community Guidelines (also conveniently linked in the header at the top of each page). There, you'll find guidelines on conduct, tips on getting the help you may be searching for, and more!

Hauppauge HVR-2250

N5232PN5232P Posts: 4Members ✭✭

I have a Hauppauge HVR-2250 and want to know if this will work running Ubuntu 17.3 with the currrwnt Plex server and function as a DVR with planned schedule programming?

Best Answer

Answers

  • N5232PN5232P Posts: 4Members ✭✭

    Thanks for the input. I have learned a lot more since the time I posted the question. I asked Hauppauge why they discontinued the 2250, they told me one important ship was no longer being manufactured so they had to discontinued production. But the most important issue to me seems to be data throughput. The older 2250 uses older PCI tech running the older parallel bus where as the newer tuners from Hauppauge are designed with the newer and much fast PCI express cards utilizing serial bus communication improving bus speeds by over 10 times. So I just purchased the WinTV-quadHD which is supported on Ubuntu on ver 16, 17 & 18 by Hauppauge PPA (Ubuntu) drivers. See link for details http://www.hauppauge.com/pages/support/support_linux.html?#tabs-5 and it looks like they still support the 2250 which can be good if you want to tune in analog signals. The newer boards do not do that.

  • WillieBuckMerleWillieBuckMerle Posts: 24Members ✭✭

    hi, after you've shaken it out for a week tell me how it works out for you.

    thx wbm

  • cjcoxcjcox Posts: 236Members, Plex Pass Plex Pass

    @cjcox said:
    I think I tested a 2250 with Tumbleweed. Can't remember. I'm using 2 x QuadHD's now, but have plans to install the 2250 again. I would think things would work. The QuadHD's required like kernel 4.9+ or something like that, that older 2250 has been supported for some time, though I hear there may be multiple variants of the 2250 out there.

    For the record, mine is the newer 2255. Which does work fine btw.

Sign In or Register to comment.